{
    "data": {
        "file": {
            "name": {
                "de": "data_de.json",
                "en": "data_en.json"
            },
            "path": "data"
        }
    },
    "title": {
        "de": "Digitalisierungsrisiken und Berufschancen",
        "en": "Job Alternatives in a Digital World"
    },
    "labels": {
        "search": {
            "de": "Suche",
            "en": "Search"
        },
        "similar": {
            "de": "Berufliche Alternativen mit den ähnlichsten Anforderungen",
            "en": "Similar Jobs"
        },
        "skills": {
            "de": "Fähigkeiten / Fertigkeiten",
            "en": "Skills / Abilities"
        }
    },
    "pdf": {
        "author": "Harding-Zentrum für Risikokompetenz / RisikoAtlas",
        "subject": {
            "de": "risikoatlas export",
            "en": ""
        },
        "selected": {
            "de": "Ausgewählter Beruf und sein Risiko, ersetzt zu werden",
            "en": ""
        },
        "similar": {
            "de": "Ähnliche Berufe mit geringerem Risiko, ersetzt zu werden",
            "en": ""
        },
        "requirements": {
            "de": "Anforderungen an den ausgewählten Beruf auf Skalen von 0 – 100",
            "en": ""
        },
        "explanation": {
            "de": "Erläuterungen und Quellen",
            "en": ""
        }
    },
    "skills": [
        {
            "de": "Fingerfertigkeit",
            "en": "Finger Dexterity"
        },
        {
            "de": "Handfertigkeit",
            "en": "Manual Dexterity"
        },
        {
            "de": "Originalität",
            "en": "Authenticity"
        },
        {
            "de": "Künstlerische Begabung",
            "en": "Artistic Talent"
        },
        {
            "de": "Soziales Wahrnehmungsvermögen",
            "en": "Social Perceptive Ability"
        },
        {
            "de": "Verhandlungsgeschick",
            "en": "Negotiation Skills"
        },
        {
            "de": "Überzeugungskraft",
            "en": "Persuasiveness"
        },
        {
            "de": "Anderen assistieren und fürsorgen",
            "en": "Assist and care for others"
        }
    ]
}
